@charset "utf-8";
/*---------------------------------------------------------------------
Base Setting
---------------------------------------------------------------------*/
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@200;300;500&family=Noto+Serif+JP:wght@500&family=Shippori+Mincho+B1&family=Instrument+Serif&display=swap');

* {
	-webkit-appearance: none;
	-webkit-tap-highlight-color: transparent;
	border-radius: 0;
	box-sizing: border-box;
}
html {
	height: 100%;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	/* scrollbar-gutter: stable; */
	scrollbar-width: none;
}
body {
	background: #fdfdf8;
	position: relative;
	opacity: 0;
	font: 300 16px/30px "Noto Sans JP", sans-serif;
	color: #000;
	-webkit-text-size-adjust: none;
}
input, textarea {
	font: 300 16px/30px "Noto Sans JP", sans-serif;
}
body.ready {
	opacity: 1;
}
img,
picture,
iframe {
	vertical-align: bottom;
}
picture {
	display: block;
}
a {
	color: #000;
	text-decoration: none;
}
input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
	margin: 0;
	-webkit-appearance: none;
}
.clear {
	clear: both;
}
.cf::before,
.cf::after,
ul::before,
ul::after,
ol::before,
ol::after,
dl::before,
dl::after,
section::before,
section::after {
	content: "";
	display: block;
	overflow: hidden;
}
.cf::after,
ul::after,
ol::after,
dl::after,
section::after {
	clear: both;
}
.cf,
ul,
ol,
dl,
section {
	zoom: 1;
}
.hd {
	border: none !important;
	background: none !important;
	margin: 0 !important;
	padding: 0 !important;
	width: 0 !important;
	height: 0 !important;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 0;
	text-indent: 120%;
	overflow: hidden;
	white-space: nowrap;
	font-size: 0 !important;
	line-height: 0 !important;
}
.spbr {
	display: none;
}

/* Coomon
--------------------------------------------------------------------------------------------------------- */
/* Header */
header nav {
	background: rgba(0,0,0,.7);
	width: 0;
	height: 100vh;
	overflow: hidden;
	position: fixed;
	top: 0;
	right: 0;
	z-index: 10000;
	opacity: 0;
	transition: .5s ease-out;
}
body.open header nav {
	width: 300px;
	opacity: 1;
}
header .btnNav {
	position: absolute;
	top: 0;
	right: 0;
	z-index: 100001;
	transition: opacity .3s;
}
body#home header .btnNav {
	top: 200vh;
	opacity: 0;
	pointer-events: none;
}
header .btnNav.fixed {
	opacity: 1 !important;
	pointer-events: auto !important;
}
body.open header .btnNav {
	position: fixed !important;
	top: 0 !important;
	opacity: 1;
}
header .btnNav a {
	outline: none;
	background: rgba(0,0,0,.7) url(../images/header_ico_open.png) 50% 47px no-repeat;
	padding: 65px 0 0;
	width: 60px;
	height: 120px;
	text-align: center;
	display: block;
	position: relative;
	color: #fff;
	font: 400 13px/1 "Instrument Serif", serif;
	transition: .3s ease;
}
header .btnNav a:hover {
	opacity: .6;
}
body.open header .btnNav a {
	background: url(../images/header_ico_close.png) 50% 47px no-repeat;
	color: rgba(255,255,255,0);
}
header nav .gNav {
	padding: 130px 0 20px 45px;
	overflow: hidden;
	opacity: 0;
	transition: .1s ease-out;
}
header > .gNav {
	position: absolute;
	bottom: 60px;
	left: calc(50% + 305px);
	z-index: 1;
}
header .gNav li + li {
	margin: 26px 0 0;
}
header .gNav li a {
	display: inline-block;
	position: relative;
	font: 500 37px/1 spalla, sans-serif;
	color: #fff;
	letter-spacing: .02em;
	white-space: nowrap;
}
header > .gNav li a {
	color: #000;
}
body.open header nav .gNav {
	opacity: 1;
	transition: 1s ease-out .3s;
}
header nav .sns {
	margin: 0 0 0 45px;
	width: 70px;
}
header > .sns {
	position: absolute;
	bottom: 14px;
	left: calc(50% - 372px);
	z-index: 1;
}
header .sns li {
	float: left;
}
header .sns li + li {
	margin: 0 0 0 10px;
}
header .sns a {
	background-position: 49% 50%;
	background-repeat: no-repeat;
	width: 30px;
	height: 30px;
	display: block;
	text-indent: 120%;
	overflow: hidden;
	white-space: nowrap;
	filter: saturate(0) brightness(0);
	transition: .3s;
}
header .sns .ig a {
	background-image: url(../images/header_ico_ig.png);
	background-size: auto 23px;
}
header .sns .x a {
	background-image: url(../images/header_ico_x.png);
	background-size: auto 21px;
}
header .sns a:hover {
	filter: saturate(100%) brightness(100%);
}

/* Content */
body.open main {
	pointer-events: none;
}
p.notice,
ul.notice li,
ul.list li {
	margin-left: 1em;
	text-indent: -1em;
	font-size: 13px;
	line-height: 24px;
}
p.notice::before,
ul.notice li::before {
	content: "※";
}
ul.list li::before {
	content: "・";
}

/* Footer */
footer {
	margin: 130px auto 0;
	padding: 30px 0;
	width: 1040px;
}
footer small {
	display: block;
	font: 400 12px/1 "Shippori Mincho B1", serif;
	letter-spacing: 1px;
}

/* Home
--------------------------------------------------------------------------------------------------------- */
body#home article {
	min-width: 1200px;
	overflow: hidden;
}

/* Header */
body#home header {
	margin: 0 0 212px;
	padding: 27px 0 0;
	height: 812px;
	position: relative;
}
body#home header h1 {
	margin: 0 auto;
	padding: 0 400px 0 65px;
	width: 1200px;
	position: relative;
	z-index: 1;
	font: 400 145px/130px warbler-banner, sans-serif;
	letter-spacing: .025em;
}
body#home header .photos {
	border: 1px solid #000;
	width: 535px;
	height: 673px;
	overflow: hidden;
	position: absolute;
	top: 137px;
	left: 50%;
	z-index: 0;
	transform: translateX(-50%);
}
body#home header .photos img {
	width: 535px;
	height: 673px;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 0;
	opacity: 0;
	transition: 0s;
}
body#home header .photos img.current {
	opacity: 1;
	z-index: 1;
	transition: opacity 1s ease-out,  transform .5s ease-out;
}
body#home header .photos img.current:not(.fix):hover {
	transform: scale(1.05);
	cursor: pointer;
}

/* Common */ 
body#home section h2 {
	margin-top: -27px !important;
	position: relative;
	z-index: 1;
	font: 400 120px/1 warbler-banner, sans-serif;
}
body#home section h2::after,
body#information main .title::before {
	position: absolute;
	white-space: nowrap;
	font: 400 18px/1 "Shippori Mincho B1", serif;
	color: #666;
	letter-spacing: .3em;
	content: attr(data-jttl);
}
.btnMore,
body#home #contact form .btn {
	width: 95px;
	position: relative;
}
.btnMore a,
body#home #contact form .btn input {
	border: 2px solid #989895;
	border-width: 2px 0;
	padding-left: 4px !important;
	width: 95px;
	text-align: center;
	display: block;
	position: relative;
	font: 400 23px/36px warbler-banner, sans-serif;
	letter-spacing: 4px;
}
/* header .gNav li a::after,
.btnMore a::after,
.btn:not(.disabled)::after,
body#home #information .wp-pagenavi a.page::after,
body#home #information .wp-pagenavi .current::after {
	background: url(../images/ico_circle_header.svg) 0 0 no-repeat;
	background-size: contain !important;
	width: 127px;
	height: 65px;
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: -1;
	transform: translate(-50%, -55%);
	content: "";
	opacity: 0;
	transition: .3s ease-out;
}
header nav .gNav li a::after {
	background: url(../images/ico_circle_nav.svg) 0 0 no-repeat;
}
.btnMore a::after,
.btn:not(.disabled)::after{
	background: url(../images/ico_circle_btn.svg) 0 0 no-repeat;
	width: 146px;
	height: 74px;
	transform: translate(-50%, -50%);
}
.btn.submit:not(.disabled)::after {
	transform: translate(-55%, -50%);
}
body#home #information .wp-pagenavi a.page::after,
body#home #information .wp-pagenavi .current::after {
	background: url(../images/ico_circle_pager.svg) 0 0 no-repeat;
	width: 54px;
	height: 52px;
	transform: translate(-50%, -45%);
}
header .gNav li a:hover::after,
.btnMore a:hover::after,
.btn:hover::after,
body#home #information .wp-pagenavi a.page:hover::after,
body#home #information .wp-pagenavi .current::after {
	opacity: 1;
	z-index: 1;
}*/

header .gNav li a .ico,
.btnMore a .ico,
.btn .ico,
body#home #information .wp-pagenavi a.page .ico,
body#home #information .wp-pagenavi .current .ico,
body#home #information .wp-pagenavi .current::after {
	width: 127px;
	height: 65px;
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: 1;
	transform: translate(-50%, -55%);
	content: "";
	transition: .3s ease-out;
}
.btnMore a .ico,
.btn .ico {
	width: 146px;
	height: 74px;
	transform: translate(-50%, -50%);
}
.btn.submit .ico {
	transform: translate(-55%, -50%);
}
.btn.submit.disabled .ico,
form.sending .btn.submit .ico {
	display: none;
}
body#home #information .wp-pagenavi a.page .ico,
body#home #information .wp-pagenavi .current .ico,
body#home #information .wp-pagenavi .current::after {
	width: 54px;
	height: 52px;
	transform: translate(-50%, -45%);
}
body#home #information .wp-pagenavi .current::after {
	background: url(../images/ico_circle_pager.svg) 0 0 no-repeat;
}
#base {
	mask: url(#mask-wrapper);
	fill: #000;
}
#base path,
#base polygon {
	fill: #7aad9e;
}
header nav #base path,
header nav #base polygon {
	fill: #9cd2bd;
}
#mask path {
	fill: none;
	stroke: #fff;
	stroke-width: 7;
	stroke-linecap: round;
	stroke-miterlimit: 10;
	stroke-dasharray: 1800px;
	stroke-dashoffset: 1800px;
	animation: line .8s ease-in forwards;
}
@keyframes line {
	0% { stroke-dashoffset: 1800px; }
	100% { stroke-dashoffset: 0; }
}

/* Schedule */
body#home #schedule {
	margin: 0 0 100px;
}
body#home #schedule h2,
body#home #fanclub h2 {
	margin: 0 auto 45px;
	width: 1050px;
}
body#home #schedule h2::after,
body#home #fanclub h2::after {
	margin: 0 0 0 24px;
	position: relative;
}
body#home #schedule dl,
body#home #information dl {
	margin: 70px auto 0;
	padding: 0 0 0 20px;
	width: 800px;
	line-height: 24px;
}
body#home #schedule dt,
body#home #information dt {
	float: left;
	clear: left;
}
body#home #schedule dt {
	width: 120px;
}
body#home #information dt {
	width: 200px;
}
body#home #schedule dt,
body#home #information dt {
	border-right: 1px solid #3c3c46;
	width: 120px;
	text-align: center;
	display: block;
	float: left;
	font: 500 18px/25px "Instrument Serif", serif;
}
body#home #schedule dt {
	margin: 0 20px 0 0;
	padding: 0 0 0 10px;
	position: relative;
	z-index: 1;
	letter-spacing: .2em;
	transition: .3s;
}
body#home #schedule dt::before {
	background: #3c3c46;
	width: 0;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	z-index: -1;
	content: "";
	transition: .3s;
}
body#home #schedule dd {
	padding: 0 0 0 130px;
}
body#home #information dd {
	padding: 0 0 0 140px;
}
body#home #schedule dd + dt,
body#home #information dd + dt {
	margin-top: 32px;
}
body#home #schedule dd:nth-of-type(n+2),
body#home #information dd:nth-of-type(n+2) {
	border-top: 1px solid #000;
	margin-top: 16px;
	padding-top: 15px;
}
body#home #schedule dd:nth-of-type(n+2) {
	padding-top: 16px;
}
body#home #schedule dd a,
body#home #information dd a {
	color: #666;
}
body#home #schedule dd strong {
	font-weight: 500;
}
body#home #schedule dt.hv {
	color: #fff;
}
body#home #schedule dt.hv::before {
	width: 100%;
}
body#home #schedule dd.hv a,
body#home #information dd a:hover {
	text-decoration: underline;
}
body#home #schedule .btnMore {
	margin: 75px auto 0;
}

/* Information */
body#home #information {
	background: #e1dfdc;
	padding: 100px 0 0;
	height: 1000px;
	position: relative;
}
body#home #information h2 {
	margin: 0 !important;
	position: absolute;
	top: 0;
	left: calc(50% - 603px);
	writing-mode: vertical-rl;
	color: #fdfdf8;
}
body#home #information h2::after {
	top: 40px;
	right: -5px;
}
body#home #information #infoList {
	height: 404px;
	position: relative;
}
body#home #information .wp-pagenavi {
	position: absolute;
	right: 0;
	bottom: 0;
	left: 0;
	text-align: center;
	font: 400 20px/1 "Instrument Serif", serif;
}
body#home #information .wp-pagenavi a,
body#home #information .wp-pagenavi span {
	padding: 5px 20px 5px 10px;
	width: 20px;
	vertical-align: middle;
	display: inline-block;
	position: relative;
}
body#home #information .wp-pagenavi .page,
body#home #information .wp-pagenavi .current {
	margin: 0 7px;
}
body#home #information .wp-pagenavi a.previouspostslink,
body#home #information .wp-pagenavi a.nextpostslink {
	margin: 0 0 0 23px;
	padding: 0;
	width: 46px;
	height: 66px;
	text-indent: 120%;
	overflow: hidden;
	white-space: nowrap;
	transition: .3s ease-out;
}
body#home #information .wp-pagenavi a.previouspostslink {
	background: url(../images/information_ico_arrow_l.png) 10px 0 no-repeat;
	margin: 0 23px 0 0;
}
body#home #information .wp-pagenavi a.nextpostslink {
	background: url(../images/information_ico_arrow_r.png) 0 0 no-repeat;
	margin: 0 0 0 23px;
}
body#home #information .wp-pagenavi a.previouspostslink:hover,
body#home #information .wp-pagenavi a.nextpostslink:hover {
	opacity: .4;
}
body#home #information .wp-pagenavi a.previouspostslink:hover {
	background-position: 0 0;
}
body#home #information .wp-pagenavi a.nextpostslink:hover {
	background-position: 10px 0;
}

/* Profile */
body#home #profile {
	background: #f9f9f8;
	margin: -263px auto 150px;
	padding: 50px 0 60px;
	width: 850px;
	position: relative;
	z-index: 10;
}
body#home #profile h2 {
	text-align: center;
	color: #e1dfdc;
}
body#home #profile h2::after {
	bottom: 20px;
	left: calc(50% + 163px);
	letter-spacing: 2px;
}
body#home #profile .photos {
	margin: 25px auto 28px;
	width: 370px;
	height: 555px;
	position: relative;
}
body#home #profile .photos .slick-list {
	width: 370px;
	height: 555px;
	overflow: hidden;
}
body#home #profile .photos .slick-prev {
	display: none !important;
}
body#home #profile .photos .slick-arrow {
	outline: none;
	border: none;
	background: url(../images/profile_ico_arrow_r.png) 0 0 no-repeat;
	padding: 0;
	width: 28px;
	height: 52px;
	position: absolute;
	top: 252px;
	right: -218px;
	text-indent: 120%;
	overflow: hidden;
	white-space: nowrap;
	transition: .3s ease-out;
}
body#home #profile .photos .slick-arrow:hover {
	right: -223	px;
	opacity: .4;
	cursor: pointer;
}
body#home #profile .name {
	margin: 0 0 0 242px;
	float: left;
	white-space: nowrap;
	line-height: 1;
	color: #333;
}
body#home #profile .name dt {
	font: 400 30px/1 "Shippori Mincho B1", serif;
	letter-spacing: 6px;
}
body#home #profile .name dd {
	margin: 8px 0 0 2px;
	font-weight: 300;
	font: 400 14px/1 "Shippori Mincho B1", serif;
	letter-spacing: .2em;
}
body#home #profile .personal {
	margin: -2px 0 23px;
	width: 400px;
	float: left;
	font: 400 14px/24px "Shippori Mincho B1", serif;
}
body#home #profile .personal dt {
	width: 98px;
	text-align: right;
	float: left;
	clear: left;
	white-space: nowrap;
}
body#home #profile .personal dd {
	padding: 0 0 0 113px;
}
body#home #profile > div + p {
	border: 1px solid #000;
	border-width: 1px 0;
	margin: 0 90px;
	padding: 14px 0;
	clear: both;
	font-size: 15px;
	line-height: 25px;
	color: #666;
}
body#home #profile section {
	margin: 40px 90px 0;
	padding: 0 0 0 60px;
	position: relative;
	font-size: 15px;
	line-height: 27px;
	color: #666;
}
body#home #profile section h3 {
	position: absolute;
	top: 5px;
	left: 0;
	font: 400 18px/1 "Shippori Mincho B1", serif;
	color: #000;
	writing-mode: vertical-rl;
	letter-spacing: .3em;
}
body#home #profile section .btnMore {
	position: absolute;
	right: 10px;
	bottom: 0;
}

/* Fanclub */
body#home #fanclub {
	padding: 0;
}
body#home #fanclub h2 {
	color: #a09186;
}
body#home #fanclub h2::after {
	letter-spacing: .1em;
}
body#home #fanclub section {
	background: #c9c9c7 url(../images/fanclub_bg.jpg) 50% 0 no-repeat;
	padding: 67px 0 0 calc(50% + 12px);
	height: 400px;
	position: relative;
	text-align: center;
	color: #4e4633;
}
body#home #fanclub section h3 {
	margin: 0 0 20px -5px;
	float: left;
	font: 500 18px/1 "Noto serif JP", serif;
	letter-spacing: -.08em;
}
body#home #fanclub p {
	float: left;
	clear: left;
	font-weight: 200;
	font-size: 15px;
	line-height: 25px;
	font-feature-settings: "palt";
}
body#home #fanclub p strong {
	margin: 10px 0 0;
	display: inline-block;
	font-weight: 500;
	font-size: 14px;
}
body#home #fanclub .ofc {
	margin: 35px 0 0;
	float: left;
	clear: left;
}
body#home #fanclub .ofc a {
	border: 1px solid #fff;
	background: rgba(255,255,240,.15) url(../images/fanclub_logo_ofc.png) 50% 50% no-repeat;
	background-size: 216px 61px;
	width: 410px;
	height: 105px;
	display: block;
	text-indent: 120%;
	overflow: hidden;
	white-space: nowrap;
	transition: .3s ease-out;
}
body#home #fanclub .ofc a:hover {
	background-color: rgba(255,255,240,.3);
}

/* Contact */
body#home #contact {
	margin: 180px auto 0;
	padding: 0 135px;
	width: 1200px;
	position: relative;
}
body#home #contact h2 {
	margin: 0 !important;
	position: absolute;
	top: 0;
	right: calc(50% - 629px);
	writing-mode: vertical-rl;
}
body#home #contact h2::after {
	top: 40px;
	left: -25px;
}
body#home #contact section + section {
	margin: 100px 0 0;
}
body#home #contact h3 {
	font: 300 40px/1 spalla, sans-serif;
	letter-spacing: .08em;
}
body#home #contact h3::before {
	margin: 0 0 7px;
	display: block;
	white-space: nowrap;
	font: 400 15px/1 "Shippori Mincho B1", serif;
	color: #666;
	letter-spacing: .3em;
	content: attr(data-jttl);
}
body#home #contact .production h3 {
	float: left;
}
body#home #contact .production p {
	margin: 15px 0 0 60px;
	float: left;
}
body#home #contact .production p a {
	background: url(../images/contact_logo_andstir.png) 0 0 no-repeat;
	width: 180px;
	height: 49px;
	display: block;
	text-indent: 120%;
	white-space: nowrap;
	overflow: hidden;
	filter: saturate(0) brightness(0);
	transition: .3s;
}
body#home #contact .production p a:hover {
	filter: saturate(100%) brightness(100%);
}
body#home #contact .fanletter-present {
	padding: 0 0 0 115px;
}
body#home #contact .fanletter-present h3 {
	margin: 0 0 0 -115px;
}
body#home #contact .fanletter-present h3 + p {
	margin: 50px 0 20px;
}
body#home #contact .other h3 {
	float: left;
}
body#home #contact .other h3 + p {
	margin: 44px 0 20px 14px;
	float: left;
	font-size: 12px;
	line-height: 1;
}
body#home #contact form {
	background: #f9f9f8;
	margin: 20px -55px 0;
	padding: 40px 100px 60px;
	position: relative;
	clear: both;
}
body#home #contact form dl {
	border: 1px solid #000;
	border-width: 1px 0;
	width: 842px;
}
body#home #contact form dt {
	margin: 12px 0 0;
	width: 170px;
	text-align: right;
	float: left;
	clear: left;
	font-family: "Shippori Mincho B1", serif;
	color: #000;
	letter-spacing: 2px;
}
body#home #contact form dd {
	padding: 12px 0 12px 204px;
	position: relative;
}
body#home #contact form dd:nth-of-type(n+2) {
	border-top: 1px solid #000;
}
body#home #contact form dd input,
body#home #contact form dd textarea {
	outline: none;
	border: none;
	border-left: 1px dashed #000;
	background: #f9f9f8;
	padding: 0 20px;
	width: 100%;
	vertical-align: bottom;
	line-height: 30px;
	resize: none;
}
body#home #contact form dd textarea {
	height: 243px;
}
body#home #contact form dd .error {
	position: absolute;
	top: -5px;
	left: 215px;
	z-index: 1;
	font-size: 14px;
	color: #f00;
	transition: .5s;
}
body#home #contact form .notice {
	margin-top: 34px;
	float: left;
}
body#home #contact .notice li a {
	text-decoration: underline;
}
body#home #contact .btn {
	float: right;
}
body#home #contact .btn.disabled {
	opacity: .6;
	filter: grayscale(100%);
}
body#home #contact form .btn input {
	outline: none;
	border-top: 0;
	background: none;
	padding: 6px 0;
	z-index: 10;
	transition: .3s;
}
body#home #contact form .btn input:not(:disabled) {
	cursor: pointer;
}
body#home #contact form #sent #close {
	padding-left: 3px;
	letter-spacing: 3px;
}
body#home #contact form.sending::before {
	background: rgba(253,253,248,.9) url(../images/spin.svg) 50% 40% no-repeat;
	background-size: 64px;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 1;
	content: "";
}
body#home #contact form #sent {
	background: #fdfdf8;
	padding: 55px 100px 0;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 100;
}
body#home #contact form #sent h4 {
	border-top: 1px solid #000;
	border-bottom: 1px dashed #000;
	padding: 18px 60px;
	font: 400 18px/1 "Shippori Mincho B1", serif;
	color: #466a5b;
}
body#home #contact form #sent p {
	border-bottom: 1px solid #000;
	padding: 18px 60px;
}
body#home #contact form #sent .close {
	margin: -2px 0 0;
	float: right;
}



/* Common
----------------------------------------------------------------------------------- */
body:not(#home) main {
	margin: 0 auto;
	width: 924px;
}



/* Now & History
----------------------------------------------------------------------------------- */
body#now header #title::before,
body#history header #title::before {
	padding-right: 10px !important;
	top: -30px;
	left: 550px;
	content: "最新情報";
}
body#history header #title::before {
	content: "出演・掲載歴";
}
body#now main nav,
body#history main nav {
	margin: -96px 0 100px -20px;
}
body#now main nav li,
body#history main nav li {
	margin: 20px 0 0 20px;
	width: 120px;
	float: left;
}
body.index main nav li a.all,
body.stage main nav li a.stage,
body.event main nav li a.event,
body.media main nav li a.media,
body.voice main nav li a.voice,
body.music main nav li a.music,
body.product main nav li a.product,
body.cm main nav li a.cm,
body.tieup main nav li a.tieup,
body.other main nav li a.other {
	color: #fff;
}
body.index main nav li a.all::after,
body.stage main nav li a.stage::after,
body.event main nav li a.event::after,
body.media main nav li a.media::after,
body.voice main nav li a.voice::after,
body.music main nav li a.music::after,
body.product main nav li a.product::after,
body.cm main nav li a.cm::after,
body.tieup main nav li a.tieup::after,
body.other main nav li a.other::after {
	display: none;
}
body.index main nav li a.all:hover,
body.stage main nav li a.stage:hover,
body.event main nav li a.event:hover,
body.media main nav li a.media:hover,
body.voice main nav li a.voice:hover,
body.music main nav li a.music:hover,
body.product main nav li a.product:hover,
body.cm main nav li a.cm:hover,
body.tieup main nav li a.tieup:hover,
body.other main nav li a.other:hover {
	cursor: default;
}
body#now main nav li a,
body#history main nav li a {
	display: block;
}
body#now main h2,
body#history main h2 {
	margin: 0 0 20px;
}
body#now main h2,
body#history main h2 {
	margin-top: 80px;
}
body#now main > ul,
body#history main > ul {
	border-bottom: 1px solid #d8e8f0;
}
body#now main > ul li,
body#history main > ul li {
	border-top: 1px solid #d8e8f0;
	padding: 6px 0 24px;
}



/* Information
----------------------------------------------------------------------------------- */
body#information.detail main {
	padding: 60px 32px 0;
	color: #666;
}
body#information.detail main .title {
	margin: 0 -32px 76px;
	position: relative;
	font: 400 48px/1 spalla, sans-serif;
	color: #000;
	letter-spacing: .02em;
}
body#information.detail main .title::before {
	margin: 0 0 10px;
	position: relative;
	display: block;
	letter-spacing: .2em;
}
body#information.detail main .date {
	border-left: 1px solid #3c3c46;
	margin: 0 0 0 -12px;
	padding: 0 0 0 12px;
	font: 400 18px/34px "Instrument Serif", serif;
	color: #000;
	letter-spacing: .1em;
}
body#information.detail main h1 {
	border: 2px solid #3c3c46;
	border-width: 1px 0 2px;
	margin: 0 -32px;
	padding: 8px 0 8px 30px;
	clear: left;
	font-size: 17px;
	line-height: 38px;
}
body#information.detail main .txt,
body#information.detail main .img,
body#information.detail main .link,
body#information.detail main iframe,
body#information.detail main hr {
	margin: 50px 0 0;
}
body#information.detail main .txt p {
	margin: -7px 0;
}
body#information.detail main .txt p + p {
	margin-top: 38px;
}
body#information.detail main .txt a {
	text-decoration: underline;
}
body#information.detail main .txt a:hover {
	text-decoration: none;
}
body#information.detail main .txt strong {
	font-weight: 500;
}
body#information.detail main .txt .tR {
	color: #a40000;
}
body#information.detail main .txt .tG {
	color: #097c25;
}
body#information.detail main .txt .tB {
	color: #0075a9;
}
body#information.detail main .img img {
	height: auto;
}
body#information.detail main .img img.w400 {
	width: 400px;
}
body#information.detail main .img img.w600 {
	width: 600px;
}
body#information.detail main .img img.w800 {
	width: 800px;
}
body#information.detail main hr {
	border-top:  1px solid #3c3c46;
}
body#information.detail main .link a {
	border: 1px solid #d6d5cd;
	background: #f3f3e8;
	padding: 4px;
	text-align: center;
	display: block;
	color: #666;
	transition: .3s;
}
body#information.detail main .link a:hover {
	background: #efefe1;
}
body#information.detail main iframe {
	width: 600px;
	height: 338px;
}
body#information.detail main iframe[loading] {
	width: 400px;
	height: 400px;
}
